# $str.lefttolast

Returns the left part of a string until the last ocurrence of a given substring

Usage

    $str.lefttolast(<string>,<substring>)

Description
This function returns the left part of the string given as the first parameter from the start until the last ocurrence of the string given as the second parameter is found. It don't include the substring of the second parameter in the returned value. If the second parameter is not found, the entire string is returned. The match is case insensitive
Syntax Specification

    <string> $str.lefttolast(<string:string>,<substring:string>)

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008